## bash4-opt 4.2.37-1

=== debian/changelog ===
bash4-opt (4.2.37-1) stable; urgency=low

  * Optified

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Tue, 22 Jul 2014 13:49:01 +0200

bash4 (4.2.37-1) stable; urgency=low

  * Add upstream 021-037 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 13 Aug 2012 12:39:00 +0200

bash4 (4.2.20-1) stable; urgency=low

  * Workaround package version mixups

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 18 Dec 2011 11:05:00 +0200

bash4 (4.2-p20-1) stable; urgency=low

  * Add upstream 011-020 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 11 Dec 2011 11:46:00 +0200

bash4 (4.2-p10-1) stable; urgency=low

  * Add upstream 009-010 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 07 Jun 2011 16:54:00 +0300

bash4 (4.2-p8-1) stable; urgency=low

  * Add upstream 001-008 patches and rebuild.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 28 Apr 2011 22:43:00 +0300

bash4 (4.2-1) stable; urgency=low

  * Add icon. cpu optimize for N900 only.

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 18 Feb 2011 11:48:00 +0200

bash4 (4.2) stable; urgency=low

  * Initial package of bash 4.2

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 17 Feb 2011 15:27:00 +0200
